﻿@media (min-width:769px){.newslist.list1 li{width:32%;margin-right:2%;}
.newslist.list1 li:nth-child(4n){margin-right:2%;}
.newslist.list1 li:nth-child(3n){margin-right:0;}}
.share-btn-list .linkedin{order:1}
.share-btn-list .whatsapp{order:2;}
.share-btn-list .mail{order:3;}
.share-btn-list .facebook{order:4}
.share-btn-list .twitter{order:5}
.share-btn-list .pinterest{order:6}
.newslist.list1 li .info .date{background: var(--color);color:#fff;border-radius: 4px;padding:4px;width:50px;text-align:center;margin-bottom:5px;}